import { SimpleLocalClient } from '../../core/index.js';
import type { IHassioConfig } from './hassio.types.js';
import { hassioProfile } from './hassio.types.js';

export class HassioClient extends SimpleLocalClient<IHassioConfig> {
  constructor(configArg: IHassioConfig) {
    super(hassioProfile, configArg);
  }
}
